
;leave empty for utf-8 bom
[Installer]
prerelease=1
product=Turbo LAN
registry_product=cFosSpeed
webname=cfosspeed
logfile=cFosSpeed_Setup_Log.txt
oldlogfile=cFosSpeed_Setup_OldLog.txt
logfilesize=409600
mlfile=cfspdiml.txt
licensefile=license.txt
instdir=ASUS\Turbo LAN
daemon=cFosSpeed.exe
keyfile=key.cfosspeed
keyfile2=key2.cfosspeed
authfile=fileauth.txt
advertise=http://www.cfos.de/asus
readme=readme.txt
help_url=http://www.cfos.de/asus
info_url=http://www.cfos.de/asus
update_url=http://www.cfos.de/asus
wizard_watermark=watermark.bmp
wizard_header_bitmap=header.bmp
progress_animation=progress.ani
prodini_file=cFosSpeed.ini
prodini_langsection=All
prodini_langkey=fulllangid
update_uninstall=100,102,104,108,109,202,203,210,211,500,501,503,510,512,513
mlpattern=cfspdiml_*.txt
daemon_wnd_class=CFOSSPEED CLASS
info_filename=cFosSpeedInfo.htm
alternate_homedir_regkey=SYSTEM\CurrentControlSet\Services\cFosSpeed

skip_inst_welcome=1
skip_inst_license=0
skip_inst_directory=1
skip_inst_tcp=1
skip_inst_hangup=1
skip_inst_password=1
skip_inst_finish=0
skip_inst_all_pages=0
skip_inst_ts_algorithm=1
skip_inst_email=1
skip_inst_vista=1
skip_inst_features=1
skip_uninst_welcome=1
skip_uninst_hangup=1
skip_uninst_confirm_delete=1
skip_uninst_finish=0
skip_uninst_all_pages=0
skip_brand_welcome=0
skip_brand_license=0
skip_brand_password=0
skip_brand_finish=0
email_needed=0
pg_enter_serial_number=0
create_desktop_link=1
create_program_group_link=1
report_installation_status=1
oemcheck=2
pg_name=Turbo LAN
program_group=ASUS
mainboard_manufacturer=ASUSTeK
oem_name=ASUS
url_add_name=asus
allow_silent=1

[1031]
advertise=http://www.cfos.de/asus
update_url=http://www.cfos.de/asus

[write_access]
data.ini
global.ini
settings.ini
user.ini
dump.txt
dump_old.txt
fwlog.txt
fwlog_old.txt
pinglog.txt
pinglog_old.txt
session_log.txt
session_log_old.txt
trace.txt
trace_old.txt

[save_on_update]

[delete_on_uninstall]
%desktop%\cFos Traffic Shaping.lnk
%desktop%\cFosSpeed Calibration.lnk
dump.txt
dump_old.txt
fwlog.txt
fwlog_old.txt
pinglog.txt
pinglog_old.txt
session_log.txt
session_log_old.txt
trace.txt
trace_old.txt
pub\images\usage.bmp
pub\adapterinfo.cfhta
pub\bgraph.cfhta
pub\console.cfhta
pub\console.htm
pub\preferences.cfhta
pub\priority.cfhta
pub\slot.cfhta
pub\spdbudget.cfhta
pub\text-console.cfhta
pub\text-console.htm

[ask_on_delete]
global.ini
data.ini
key2.cfosspeed
user.ini
logs\*.ini
settings.ini

[copy]
cfspdiml_*.txt
speedml_*.txt

[kill_on_uninstall]
mshta.exe= 
fdosd.exe= 

[program_data]
user.ini
data.ini
logs

[warn_by_window_class]
PROCEXPL=Process Explorer
